@charset "UTF-8";

.update_wrap {

    margin-right: 5px;
    margin-left: 5px;
    padding: 1em;
    border-radius: 15px;
}

.update_wrap strong {
    font-weight: bold;
}

.update_container p {
    line-height: 1.7;
}

.update_box {
    margin: 1em auto;
    border-radius: 15px;
    border: 3px solid #bbdbf3;
    padding: 15px;
    max-width: 470px;
}

.update_lead {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 2em;
    margin-bottom: 2em;
}

.update_lead p {
    margin-bottom: 1em;
    line-height: 1.7em;
}

.update_title {
    display: flex;
    gap: 1em;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #bbdbf3;
}

.update_title h3 {
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.6;

}

.update_title span.markNew {
    padding: 0.5em;
}

@media(767px < width) {
    .update_container {
        display: flex;
        flex-wrap: wrap;
    }
}
